/* .ati = Animated Text Input */
.ati, .ati2 input{
	background: #fff;
	border: 1px solid #e1e1e1;
}

.ati-hover{	
	border: 1px solid #999;
	-webkit-box-shadow: inset 0px 1px 4px 1px #e1e1e1;        
    box-shadow:         inset 0px 1px 4px 1px #e1e1e1;
}

.ati-active{	
	border: 1px solid #A8D6FF;
	-webkit-box-shadow: inset 0px 1px 4px 1px #e1e1e1;        
    box-shadow:         inset 0px 1px 4px 1px #e1e1e1;
}




#debug{
	position: fixed;
	top: 90%;
	clear: both;
	width: 100%;	
}

#log{
	position: fixed;
	top: 95%;
	clear: both;
	width: 100%;
}

.layout-button{
	background-color: #fff;
	border: 1px solid #D6D6D6;
	background-image: url("/img/bg-button.png");
	background-repeat: repeat-x;
	padding: 6px 10px;
	-webkit-border-radius: 	4px;
    border-radius: 			4px;
	font-weight: bold;
	color: #888;
}

.layout-button:hover{
	background-image: url("/img/bg-button-active.png");
	color: #888;
}

.autogrow{
	overflow: hidden;
}

.clickable{
	cursor: pointer;
}

.left{
	float: left;
}

.ico{
	padding: 0;
	cursor: pointer;
	width: 16px;
	height: 16px;
	border: 1px solid #e1e1e1;
	-webkit-border-radius: 	3px;
    border-radius: 			3px;
	background-image: url("/img/smallicons.png");
	background-repeat: no-repeat;	
	display: block;
}


.small-edit-button{ background-position: -64px -112px; }
.small-trash-button{ background-position: -177px -97px; }
.small-cancel-button{ background-position: -97px -128px; }
.small-closechat-button{ 
	background-position: -207px -46px; 
	border-bottom: none;
	-webkit-border-radius: 	0px;
    border-radius: 			0px;
	height: 22px;
	width: 20px;
}
.small-sortable-button{background-position: 0px -81px;}
.small-calendar-button{background-position: -30px -112px;}
.pin-icon, .unpin-icon{
    background-image: url("/img/pin.png");
    background-size: 16px !important;
    background-repeat: repeat;
    background-position: center;
}
.unpin-icon{
    background-image: url("/img/unpin.png");}
.small-allchatuser-button{ 
	background-position: -207px -46px; 
	border-bottom: none;
	-webkit-border-radius: 	0px;
    border-radius: 			0px;
	height: 22px;
	width: 20px;
}

.small-allchatuser-button{ 
	background-position: -141px -94px; 
	border-bottom: none;
	-webkit-border-radius: 	0px;
    border-radius: 			0px;
	height: 22px;
	width: 20px;
}




.inline-edit-menu{
	font-size: 12px;
	background-color: #fff;	
	font-weight: normal;
	position: absolute;
	left: 410px;
	width: 140px;
}

.ie8 .inline-edit-menu, .ie7 .inline-edit-menu{
	border: 1px solid #e1e1e1;
}

ul.inline-edit-menu{
	-webkit-border-radius: 	3px;
    border-radius: 			3px;
	list-style-type: none;
	margin-top: 18px;
	padding: 0;
	right: 0;
    z-index: 99;
}

ul.inline-edit-menu li{
	cursor: pointer;
	width: 130px;
	padding: 6px 4px 6px 7px;
}

ul.inline-edit-menu li span{
	margin-right: 6px !important;
}

ul.inline-edit-menu li:hover{
	background-color: #a1a1a1;
	color: #fff;
}

::-webkit-input-placeholder {
    color:    #999;
}
:-moz-placeholder {
    color:    #999;
}
:-ms-input-placeholder {
        color:    #999;
}


pre{
	z-index: 99999999999;
	position: absolute;
	background-color: #fff;
}

.box{
	background-color: #FFFFFF;
    border: 1px solid #e1e1e1;    
	font-size: 12px;
	padding: 7px;
	-webkit-border-radius: 5px; 
		    border-radius: 5px;
}

.plain-table{
	
}

.plain-table th{
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
}


.plain-table td{
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #f9f9f9;	
}

.plain-table tr:hover{
    background-color: #f9f9f9;
}

.plain-table tr:first-child:hover{
    background-color: #fff;
}

.plain-table tr:nth-child(odd){
    /*background-color: #f5f5f5;*/
}

.pagination-info{
	font-size: 12px;
	margin-top: 7px;
	
}

.paging {
	font-size: 12px;
	margin-top: 15px;
}


.paging a{
	padding: 3px 6px;
    border: 1px solid #E5E5E5;
	background-color: #f5f5f5;
	font-size: 12px;
	-webkit-border-radius: 3px; 
		    border-radius: 3px;
	margin-right: 3px;
}

.paging .disabled, .paging .current{
	padding: 3px 6px;
    border: 1px solid #E5E5E5;
	background-color: #fff;
	font-size: 12px;
	color: #999;
	-webkit-border-radius: 3px; 
		    border-radius: 3px;
	margin-right: 3px;	
}

.paging a:hover{
	background-color: #fff;
}

button.active{
	background-color: #fff!important;
	border: 1px solid #C1DBBA;
}

img.avatar {
    border: 1px solid #E1E1E1;
}

#profile-image-menu {
    margin-left: 0;
    margin-top: 10px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 125px;
    z-index: 12;
}

#profile_image_upload_field {
    border: 1px solid red;
    cursor: pointer;
    height: 18px;
    left: 0;
    margin-top: -4px;
    opacity: 0;
    position: absolute;
    width: 120px !important;
    z-index: 22;
}

.message_success{
	background-color: #E1F7E2;
	padding: 4px;
}

.warning{
	color: red;
}

label .required{
	color: #999!important;
}


input[type="checkbox"], input[type="radio"] {
    margin-right: 3px;
}
.form-radio label{
	margin-right: 12px;
	vertical-align: top;
}

#genericdialog ul{
	list-style-type: none;
	margin: 0 10px;
	padding:0;
}

#genericdialog ul li{
	margin:0;
	padding:0;
}

.updated{
	background-color: #F9F0E3;
}

.notfication-indicator{
	color: red;
	position: absolute;
	margin-left: 40px;
	font-weight: bolder;
	font-size: 11px;
}

.message{
	background-color: #F7EDC8;
	padding: 4px;
}
.chat-btn-blinking{background-image: url("/img/chatnotify.gif")}
#icon-nav ul li{position: relative;}
#icon-nav ul li #slider-nav{position: absolute;top: 10px;
    left: 56px;}
.u-activator{ width: 150px; height: 150px; display: inline-block; position: relative}
.u-activator-image{display: block; position: absolute;  background-image: url("/img/activator.png"); background-repeat: no-repeat;
width: 35px; height: 26px;top: 60px;   left: 50px; cursor: pointer;}
#post-status-button-container #post-status-button,
#activity-container .ico.small-edit-button, #activity-container .comment-line-link{margin-right:0}
#activity-container .comment-form{width: 442px !important;}
#activity-container .submit.small{margin-right: 0px;}
#activity-container, #post-message-box{background-color: white;}
#status-box textarea{width: 430px !important;}
#activity-dropzone{ }
#ProjectStates ul li{list-style: none}
#ProjectStates ul{padding: 0px;}
.spinner-gif{width: 50px; height: 50px; background-image: url('/img/spinner.gif'); position: absolute; top: 50%; left: 50%}
.profile-popup-template{
    background:white; width:400px; height:146px; z-index:180; position: absolute; top: 0px; border: 1px solid #d3d3d3;
}
.profile-popup-template .task-title a{display: inline-block;
    overflow:hidden !important;
    text-overflow: ellipsis;}
.fixiren-titel{font-size: 12px;}
.profile-popup-template .task-title{
    height: 60px; margin-bottom: 0px; padding-bottom: 0px;

}
.profile-popup-template *{font-size: 14px;}

#files_list_data {
    font-size: 12px;
    margin-top: 10px; 
}

#files_list_data .plain-table {
    font-size: 12px;
}

#file_list_tbl img {
    height: 16px;
}

#file_list_ctrls {
    margin-top: 20px; 
}

#fm_files_container {
    float: left; 
    position: absolute; 
    margin-left: 220px;
}

#fm_box {
    margin-top: 10px; 
    overflow: hidden; 
    width: 97%; 
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
}
.red{color: red}
.jgError{background-color: #F7F7F7 !important; background-image: none !important; border: 1px solid #E5E5E5 !important;
color: #555555 !important;
}
#email-text-form input{width: 275px}
#email-text-form label{width: 125px}
#email-text-form textarea{width: 275px; height: 180px}
#email-text-form{float: left; }
.new-topic-shit{float: left; margin-left: 20px; border-left: 1px solid #d3d3d3; padding-left: 20px; height: 270px}
.selected-tr td{background: #C1DBBA}

.icon-receive{ background-position: -64px -80px; }
.icon-answer{ background-position: -1px -64px; }
.icon-answerall{ background-position: -32px -64px; }
.icon-forward{ background-position: -33px -49px; }
.icon-import{ background-position: -110px -97px; }
.icon-delete{ background-position: -177px -97px; }
.icon-send{ background-position: -80px -97px; }
.icon-save{ background-position: -96px -113px; }
.icon-attachments{ background-position: -209px -129px; }
.icon-priority{ background-position: -30px -145px; }
.icon-html{ background-position: -142px -2px; }
.icon-upload{ background-position: -190px -48px; }
.icon-print{ background-position: -160px -97px; }
.icon-close{ background-position: -96px -129px;  }
.icon-edit{ background-position: -64px -113px;  }